.MyClass{
background:#000000!important;
}
.MyClass .black-bg{
background:#000000!important;
}
.MyClass .section1{
background:#000000!important;
}
 /* .MyClass .section1 {
    background: #484848 !important;
} */
.MyClass .home1{
background:#000000!important;
}
.MyClass .home1{
background:#000000!important;
}
.MyClass .ref_inner{
background:#000000!important;
}
.MyClass p{
color:#ffffff!important;	
}
.MyClass h1{
color:#ffffff!important;	
}
.MyClass h2{
color:#ffffff!important;	
}
.MyClass h3{
color:#ffffff!important;	
}
.MyClass h4{
color:#ffffff!important;	
}
.MyClass h5{
color:#ffffff!important;	
}
.MyClass h6{
color:#ffffff!important;	
}

.MyClass li{
color:#ffffff!important;	
}
.MyClass .gray_header h3{
color:#000000!important;	
}
.MyClass .fac_table th {
    background: #000000;
	color:#ffffff;
}
.MyClass .fac_table td{
background:#000000;	
color:#ffffff;
}
.MyClass .cep_table th {
    background: #000000;
	color:#ffffff;
}
.MyClass .cep_table td{
background:#000000;	
color:#ffffff;
}
.MyClass .top_left a{
color:#ffffff;	
}
.MyClass .contact_right_form h5 a{
color:#ffffff;	
}
.MyClass .contact_right_form h5 a:hover{
text-decoration:underline;
}
.MyClass .contact_left_form .inputbox{
color:#ffffff!important;	
}
.MyClass .col4_in ul li, .MyClass .col4_in ul li a {
    color: #ffffff;
}
.MyClass .news_details a{
color:#ffffff;	
}
/* new styling */
.MyClass .smartmenu>li.sm-responsive-toggle>span, .smartmenu>li>a {
    color: #fff !important;
}
.MyClass .prog-content-box {
    background: #000000 !important;
}
.MyClass .bg-gray1 {
    background-color: #484848 !important;
}
.MyClass  .section-program {
    background-color: #484848 !important;
}
.MyClass .container-news .date {
    color: #cbc9c9 !important;
}
.MyClass .container-event .date {
    color: #c2c2c2 !important;
}
.MyClass .smartmenu.sm-full-width {
    background: #000 !important;
}